[NTG-context] lilypond module error with mkiv beta

Henning Hraban Ramm hraban at fiee.net
Thu Feb 24 14:37:31 CET 2011


Am 2011-02-24 um 14:22 schrieb Lutz Haseloff:

> Hi all,
> with newest ConTeXt MKIV beta from Minimals
> following file (from the doc) failes to compile:


http://wiki.contextgarden.net/LilyPond#Deprecation_Warning

Greetlings from Lake Constance!
Hraban
---
http://www.fiee.net/texnique/
http://wiki.contextgarden.net
https://www.cacert.org (I'm an assurer)



More information about the ntg-context mailing list